@media only screen and (min-width:900px) {
  .fifty {
    width: 50%;
  }
  header .main-nav>ul>li:nth-child(6) {
    display: none;
  }
  .d-grid.grid-x {
    -ms-grid-columns: 34.5% 65.5%;
    grid-template-columns: 34.5% 65.5%;
    grid-gap: 0;
  }
  .grid-x .tests-box {
    margin-left: 30px;
  }
  .lib-popup .tabs>span:last-child {
    border-left: 0;
  }
  .delete-exam .content {
    width: 400px;
    height: auto;
  }
  .popup.update-popup .content {
    width: 50%;
    height: auto;
    padding-bottom: 30px;
  }
  .above-page-head {
    z-index: 99;
  }
  .exam-details .white-bg {
    width: auto;
    display: inline-block;
    min-width: 430px;
  }
  .main-sec {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .main-sec>div {
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
  }
  .main-sec>div:first-child {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .mashov-p:not(.inner) .items {
    display: -ms-grid;
    display: grid;
    grid-gap: 15px;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
  .right-column .tabs a:not(.active):hover {
    color: #fff;
    background: #009aa3;
    opacity: 0.8;
  }
  .team.inner {
    padding: 30px 50px;
  }
  .small-popup .content {
    width: 500px;
  }
  .small-popup .content {
    width: 500px;
    padding: 30px;
    height: auto;
  }
  div#navbar-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .performance .content>div>div:first-child {
    width: 210px;
    min-width: 210px;
  }
  .performance .content>div>div:last-child {
    padding: 18px 25px;
  }
  #first_graph svg {
    right: -68px;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  .change-pass .box {
    width: 50%;
  }
  .share-popup .content, .edit-exam .content {
    height: auto;
    width: 510px;
  }
  .box.package-box {
    margin-bottom: 0;
  }
  .container {
    background: #fafafa;
  }
  .page {
    background: none;
    padding-top: 39px;
    padding-bottom: 50px;
    min-height: 500px;
  }
  .right-column {
    width: 250px;
    margin-left: 50px;
  }
  .d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .package-type {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
    margin-top: 11px;
  }
  .package-type>a, .package-type>li>a {
    border-left: 0;
    border-bottom: 1px solid #009ea7;
    padding: 14px 15px;
  }
  .package-type>a:last-child, .package-type>li:last-child>a {
    border-bottom: 0;
  }
  .d-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
  }
  .tooltip .content {
    width: 280px;
    right: 50%;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
  }
  .tooltip {
    position: relative;
  }
  .box {
    overflow: visible;
  }
  .page-title {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .page .button {
    max-width: 335px;
  }
  .box .bottom .button {
    max-width: 235px;
    margin: auto;
  }
  .left-column {
    width: 343px;
    margin-right: 50px;
  }
  .box.acc {
    overflow: hidden;
  }
  .box.acc {
    overflow: hidden;
  }
  .package-nav .nav {
    display: block;
    position: relative;
    right: initial;
    top: initial;
    box-shadow: 0 4px 8px rgba(242, 244, 245, 100);
    border: 1px solid #eaeced;
  }
  .package-nav .nav-btn {
    display: none;
  }
  .package-nav {
    margin-top: 10px;
  }
  .page-head~.desc-note {
    margin-top: -12px;
  }
  .box-s2 .content {
    border: 1px solid #eaeced;
  }
  .performance .q-status>div>span:not(.circle) {
    margin-left: 21px;
  }
  .q-status>div {
    margin-left: 30px;
    min-width: 270px;
  }
  .white-bg {
    border: 1px solid #eaeced;
    padding-right: 15px;
    padding-left: 15px;
  }
  .filter-s .select {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-bottom: 0;
  }
  .filter-s .button {
    max-width: 150px;
    margin-right: 20px;
  }
  .box-s2.active .content+.content {
    margin-top: -5px;
  }
  .box-s2 .head .icon-dropdown {
    margin-left: 5px;
  }
  .difficult .content>.desc-note {
    margin-right: -16px;
    margin-left: -16px;
    padding-bottom: 12px;
    padding-right: 1px;
  }
  .box-s2 .content .wrap {
    padding-right: 15px;
    padding-left: 15px;
  }
  .difficult label {
    border: 0;
    margin-bottom: 0;
  }
  .difficult .content .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #eaeced !important;
  }
  .box-s2 .content>div:last-child {
    border: 0 !important;
  }
  .box-s2.active.difficult .content {
    padding-bottom: 0;
  }
  .d-q-settings {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .d-q-settings .row {
    border: 0 !important;
  }
  .tabs-wrap.d-questions {
    margin-right: -1px;
    margin-left: -1px;
    padding-bottom: 15px;
  }
  .d-questions .tabs {
    max-width: 380px;
  }
  .tabs-wrap {
    padding-right: 0 !important;
  }
  .box-s2 .select-all {
    max-width: 270px;
    margin-right: auto;
    margin-left: auto;
  }
  .create-btn {
    margin-right: auto;
    margin-left: auto;
  }
  .q-status-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .q-status-2>div {
    margin-left: 50px;
  }
  .above-page-head {
    padding: 0 18px;
    top: 0;
    position: -webkit-sticky;
    position: sticky;
    box-shadow: 0 4px 8px rgba(242, 244, 245, 1);
  }
  .above-page-head .timer {
    margin-right: 45px;
  }
  .q-actions {
    position: relative;
    width: 309px;
    margin-right: auto;
    background: none;
  }
  .q-tools {
    background: #fff;
    margin-right: 30px;
    padding: 25px 15px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
    width: 96px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
  .q-tools>label, .q-tools>div {
    margin-bottom: 20px;
    min-height: 50px;
  }
  .lab.tool {
    margin-bottom: 0;
  }
  .above-page-head .nav {
    position: absolute;
    width: 225px;
    right: 0;
    top: 0;
    display: none;
  }
  .above-page-head .active .nav {
    display: block;
  }
  .above-page-head .nav-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 0 !important;
    left: 0 !important;
  }
  .above-page-head .overlay {
    display: none;
  }
  .above-page-head .package-nav {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 27px;
  }
  .questions-list {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    top: 32px;
  }
  .questions-list svg {
    -webkit-transform: translateX(50%) scaleY(-1);
    transform: translateX(50%) scaleY(-1);
    bottom: initial;
    top: -8px;
  }
  .above-page-head.d-fix {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
    padding-top: 18px;
  }
  .above-page-head.d-fix .q-actions {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    border-top: 1px solid #e5e5e5;
    margin-top: 20px;
  }
  .lab-popup .content {
    box-shadow: none;
    padding: 0 18px 18px;
  }
  .popup.lab-popup {
    position: relative;
    display: none;
    -webkit-transform: none;
    transform: none;
    visibility: visible;
  }
  .popup.lab-popup.active {
    display: block;
  }
  .lab-popup .overlay {
    display: none;
  }
  .tt-style {
    visibility: visible;
    opacity: 1;
    position: relative;
    bottom: initial;
    right: initial;
    box-shadow: none;
    width: 100%;
  }
  .tt-style.active {
    display: block;
  }
  .tool.active svg {
    display: none;
  }
  .tt-style textarea {
    min-height: 369px;
  }
  .flex-box>div {
    width: 26vw;
    margin-right: 30px;
  }
  .above-page-head+.page-head {
    display: none;
  }
  .flex-box>.content {
    display: none;
    margin-top: 0;
  }
  .c-active-notes .q-notes, .c-active-mashov .q-mashov, .c-active-lab .lab-popup {
    display: block;
    opacity: 1;
  }
  .tt-style .icon-close {
    position: absolute;
    left: 5px;
    top: 6px;
    font-size: 13px;
  }
  .icon-close {
    cursor: pointer;
  }
  .tab.m-numbers .q-number {
    margin-left: auto;
    margin-right: 15px;
  }
  .d-wrap {
    padding-right: 15px;
    padding-left: 15px;
  }
  .mt-flex {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end;
  }
  .mt-flex>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 30px;
  }
  .mt-flex .button {
    width: 130px;
  }
  .tabs {
    border-radius: 8px;
    border: 1px solid #009ea7;
    overflow: hidden;
  }
  .lib-popup .content {
    max-width: 1300px;
    width: 70% !important;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    top: 50%;
    height: 90%;
  }
  .buttons-wrapper {
    width: 100%;
    padding: 0 20px;
    position: absolute;
    bottom: initial;
    right: 0;
    top: 0;
  }
  .search-options {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid #e5e5e5;
  }
  .library-search label {
    border-bottom: 0;
    margin-left: 46px;
  }
  .library-icon {
    display: none;
  }
  .lib-popup .head {
    margin-bottom: 0;
  }
  .library-search {
    margin-top: 0;
    border-top: 0;
  }
  .lib-popup .tabs {
    width: 330px;
    margin: auto;
  }
  .content.white-bg-s2 {
    border: 0;
    box-shadow: none;
    overflow: visible;
  }
  .white-bg-s2 .white {
    box-shadow: 0 4px 8px rgba(242, 244, 245, 1);
    border: 1px solid #eaeced !important;
  }
  .grid-3 {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
  .grdi-4 {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }
  .popup {
    opacity: 0;
  }
  .popup.active {
    opacity: 1;
  }
  .page-nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border: 1px solid #eaeced;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 4px 8px rgba(242, 244, 245, 1);
    padding-top: 0;
    overflow: hidden;
  }
  .page-nav>a.active::before, .page-nav>li.active::before {
    display: none;
  }
  .page-nav li.active {
    background: #009aa3;
    color: #fff;
  }
  .page-nav li.active a {
    color: #fff;
  }
  .page-nav a {
    display: block;
    padding: 12px 15px;
  }
  .page-nav>a, .page-nav>li {
    margin-bottom: 0;
    padding: 0;
  }
  .page-nav li:not(.active):hover {
    background: #fafafa;
  }
  .white-bg.main-content {
    border-radius: 8px;
    margin-bottom: 0;
    padding-right: 25px;
    padding-left: 25px;
  }
  .popup.lab-popup .content {
    height: auto;
    right: initial;
    -webkit-transform: none;
    transform: none;
    width: 100%;
    top: initial;
  }
  .filterTable tr {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 30px;
  }
  .filterTable tbody {
    display: block;
  }
  .filterTable .btn {
    margin-bottom: 0;
    margin-top: 25px;
  }
  .tests-p .modal {
    width: 50%;
    right: 50%;
    top: 50%;
    height: auto;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
  }
  .modal-body {
    padding: 0 20px;
  }
  .modal-body>div {
    display: -ms-grid !important;
    display: grid !important;
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 25px;
  }
  .modal-footer {
    padding-bottom: 30px;
  }
  .main-grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2fr;
    grid-template-columns: 1fr 2fr;
    grid-gap: 15px;
  }
  .content.tests-box.main-divisions-box {
    margin-left: 15px;
  }
  .q-notes, .q-mashov {
    position: -webkit-sticky;
    position: sticky;
    top: 5px;
  }
  .lab-popup {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 0;
    max-height: 100vh;
    overflow-y: auto;
  }
  #bars_chart>div>div {
    max-width: 500px;
    position: initial !important;
  }
  #time_graph>div>div {
    max-width: 500px;
    position: initial !important;
  }
  .renew-popup .content {
    width: 500px;
    height: auto;
    padding-bottom: 30px;
  }
  .q-mashov.content {
    max-height: 100vh;
    overflow: auto;
  }
  .ui-dialog .q-tools {
    margin-left: -20px;
    margin-right: 0;
  }
  .ui-dialog .tt-style {
    margin-right: 30px;
    width: 18vw;
    max-width: 18vw;
  }
  .feedback-box .list-view {
    margin-right: 30px;
  }
  .ui-dialog .tt-style textarea {
    min-height: 200px;
  }
}
